.HendrixGroup.Container { margin-bottom: 15px; margin-top: 15px; position: relative; }
#SubFooter .HendrixGroup.Container { margin-bottom: 0; margin-top: 0; }

/* -------------------------------------------------------------------------------------------- */

.HendrixGroup.Container01 {
	box-shadow: #BBBBBB 0px 0px 5px;
	background: #ffffff;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f0f0f0));
		background: -webkit-linear-gradient(#ffffff, #f0f0f0);
		background: -moz-linear-gradient(#ffffff, #f0f0f0);
		background: -ms-linear-gradient(#ffffff, #f0f0f0);
		background: -o-linear-gradient(#ffffff, #f0f0f0);
		background: linear-gradient(#ffffff, #f0f0f0);
		-pie-background: linear-gradient(#ffffff, #f0f0f0);
	border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		behavior: url(/Portals/_default/Skins/HendrixGroup/scripts/PIE.htc);
	padding: 15px;
}

